Save game on different firmware query

Discussion in '3DS - Flashcards & Custom Firmwares' started by TheJinKazama, Apr 17, 2014.

  1. TheJinKazama
    OP

    TheJinKazama Advanced Member

    Newcomer
    80
    2
    Nov 20, 2011
    Hi,

    I'm about to start playing Mario Kart 7 on my 4.1 3DS on Gateway 1.2 (assuming it runs ok). If so, can I later update to the latest Gateway Omega firmware on system firmware 4.5 and still use my save game?

    Thanks
     
  2. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,203
    413
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo
    Well, idk for sure, but I guess you'll be fine.
    But why don't you update to omega already? I've been using 2.0 and 2.1 since 2.0 leaked and so far so good. Besides, there's no brick reports so far.
     
  3. Arras

    Arras GBAtemp Guru

    Member
    5,840
    2,659
    Sep 14, 2010
    Netherlands
    Yeah, from what I know there are no save game issues between Gateway versions. There is an issue if you wanted to use this save on a legit 6.x+ 3DS later for certain games, but that shouldn't be an issue if you're just pirating it and Mario Kart is not one of those games anyway.
     
  4. Naderino

    Naderino Advanced Member

    Newcomer
    96
    48
    Apr 15, 2012
    Canada
    I can confirm that it does work, as I was on 1.2 and updated to Omega with no issues and no save problems.
     
  5. MGS1980

    MGS1980 GBAtemp Advanced Fan

    Member
    813
    355
    Mar 27, 2014
    United States
    There were a few issues with some games whose 1.2 saves did not carry over to Omega. I can't remember which ones that they were, but I remember reading about them on the Maxconsole support forum. gamesquest1 could probably tell you more about them and any fixes for that since he is very active on that forum too.
     
  6. gamesquest1

    gamesquest1 Nabnut

    Member
    14,100
    9,435
    Sep 23, 2013
    afaik bravely default was the only game that had save incompatibility between 1.2 and 2.0/2.1

    gbatemp.net/threads/bravely-default-1-2-2-1-save-fix.364366/
    this will fix it for 2.1, should work for any other games that had saves incompatible between 1.2 and 2.1(as i said i only know of bravely default)
    but this only applies to games played in emunand, it won't fix the incompatibility of retail saves with emunand
     
    MGS1980 likes this.
  7. TheJinKazama
    OP

    TheJinKazama Advanced Member

    Newcomer
    80
    2
    Nov 20, 2011
    Thanks everyone.
     
  8. IronClouds

    IronClouds GBAtemp's Pok├ębro

    Member
    1,018
    460
    May 8, 2010
    United States
    I love when threads have a happy ending. :)
     
  9. mvmiranda

    mvmiranda GBAtemp Maniac

    Member
    1,203
    413
    Oct 29, 2013
    Brazil
    Brazil, Sao Paulo

    AhAhHhAhAhAHhhAhA!
    What is that in your face? A tear?
    Owwwwnnnn!! AahAhAhAhAhAhAhAhAHA!

    I laughed man... good one!
     
    IronClouds likes this.